So I went to Preware and it gets an error while retrieving feeds. It shows Command failed with return value 2 collected errors.... value 1 wget passive ftp... and a lot more. Then once it lets me in, I am only shown installed packages.

I was just going to do the EPR because something I installed messed up how my messages look in my texts...It condenses the green and blue bubbles to the text and makes more lines and is pushing the avatars down. I thought removing all patches would help but I can't get into the preware feeds to do this. Could someone point me in the right direction? I did a lot of searching, and didn't find anything. Sorry if I missed something!

Thanks in advance for the help, I really appreciate it